/* This file is for your main application css. */

@import "../../deps/phoenix_live_view/assets/css/live_view.css";

@import '../node_modules/bootstrap/scss/bootstrap';

@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: normal;
	src: url('/fonts/Vazir.eot');
	src: url('/fonts/Vazir.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('/fonts/Vazir.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('/fonts/Vazir.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('/fonts/Vazir.ttf') format('truetype');
}

@font-face {
    font-family: Vazir-Thin;
    src: url('/fonts/Vazir-Thin.eot');
  	src: url('/fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
  		 url('/fonts/Vazir-Thin.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
  		 url('/fonts/Vazir-Thin.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  		 url('/fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

body {
   background-color: #eff3f6;
}
// Start dashboard and base css
.rtl {
   direction: rtl;
   text-align: justify;
   font-family: Vazir-Thin;
 }
 
 .navbar-toggler-icon,
 .navbar-light .navbar-toggler {
   color: #ffffff;
 }
 
 .navbar-light .navbar-nav .nav-link {
   font-family: Vazir-Thin;
   color: #000;
 }
 
 // .navbar-nav {
 //   margin-right: 100px;
 // }
 
 .navbar-expand-lg .navbar-nav .nav-link {
   padding-right: 1.5rem;
   padding-left: 1.5rem;
 }
 
 .spacer10 {
   width: 100%;
   clear: both;
   height: 10px;
 }
 
 .spacer20 {
   width: 100%;
   clear: both;
   height: 20px;
 }
 .spacer30 {
   width: 100%;
   clear: both;
   height: 30px;
 }
 .spacer40 {
    width: 100%;
    clear: both;
    height: 40px;
  }

 .spacer50 {
   width: 100%;
   clear: both;
   height: 50px;
 }
 
 .spacer100 {
   width: 100%;
   clear: both;
   height: 100px;
 }
 
 .spacer200 {
   width: 100%;
   clear: both;
   height: 200px;
 }
 
 .card {
    background-color: #f6f9fa !important;
    border:1px solid #eaeaea !important;
 }
 
 .post-menu {
   background: #ffff;
 }
 
 .center-image {
     display: block;
     margin-left: auto;
     margin-right: auto;
 }
 
 h2.admin-dashboard-h2 {
     text-align: center;
     direction: rtl;
     color: #374252;
 }
 p.admin-dashboard-p {
     text-align: center;
     direction: rtl;
     color: #99a5b5;
     font-size: 12px;
     margin-top: 20px;
 }
 .height301 {
     height: 301px;
 }
 .c-card {
     position: relative;
     border: 1px solid #e6eaee;
     border-radius: 4px;
     background-color: #fff;
     margin-bottom: 20px;
 }
 .u-p-medium {
     padding: 1.875rem !important;
 }
 .admin-logo img {
     width: 44px;
     height: 44px;
 }
 
 .admin-category .card {
     position: relative;
     display: flex;
     flex-direction: column;
     min-width: 0;
     word-wrap: break-word;
     background-color: #fff !important;
     background-clip: border-box;
     border: 1px solid rgba(0, 0, 0, 0.125) !important;
     border-radius: 0.25rem;
 }
 span.help-block {
    color: red;
   position: relative;
   top: 5px;
   font-size: 12px;
 }
 
 .login-box {
    margin: 0 auto;
 }
 // End dashboard and base css
 
 [data-mdpersiandatetimepicker][disabled] {
     opacity: 0.5;
     cursor: default;
 }
 
 .mds-bootstrap-persian-datetime-picker-container {
     min-width: 300px;
     font-size: 12px;
     position: relative;
     overflow: visible;
     z-index: 999999;
 }
 
 .mds-bootstrap-persian-datetime-picker-container.rtl {
     direction: rtl;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .select-year-box,
 .mds-bootstrap-persian-datetime-picker-container .select-year-inline-box {
     position: absolute;
     left: 0;
     top: 0;
     width: 100%;
     height: 100%;
     background: #fff;
     text-align: center;
     transition: all 200ms ease;
     overflow-y: auto;
     overflow-x: hidden;
     z-index: 9999999;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .select-year-box.inline {
     top: 23px !important;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .select-year-box.w-0,
 .mds-bootstrap-persian-datetime-picker-container .select-year-inline-box.w-0 {
     height: 0;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .select-year-box button {
     font-size: 16px;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .select-year-box [selected-year] button {
     background-color: aquamarine;
 }
 
 .mds-bootstrap-persian-datetime-picker-container.rtl table {
     direction: rtl;
 }
 
 .mds-bootstrap-persian-datetime-picker-container.rtl tfoot table {
     direction: ltr;
 }
 
 .mds-bootstrap-persian-datetime-picker-container.rtl .dropdown-toggle::after {
     margin-left: 0;
     margin-right: 0.255em;
 }
 
 .mds-bootstrap-persian-datetime-picker-container * {
     font-size: 12px;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table {
     margin-bottom: 0;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table th,
 .mds-bootstrap-persian-datetime-picker-container table td {
     padding: 1px;
     font-size: 14px;
     text-align: center;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table tbody td[data-next-month] .btn,
 .mds-bootstrap-persian-datetime-picker-container table tbody td[data-prev-month] .btn {
     background: #fff;
     border: none;
     cursor: default;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table {
     background: transparent !important;
     background-color: transparent !important;
     border: none;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table th {
     border: none;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table input[type="text"] {
     width: 50px;
     border: none;
     text-align: center;
     background-color: #fff;
 }
 
 .mds-bootstrap-persian-datetime-picker-container th {
     padding: 0;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days {
     border: 0;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days tr:first-child>td {
     vertical-align: top;
     padding-bottom: 5px;
     width: 14.2%;
     cursor: default;
     font-weight: bold;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-day] {
     cursor: pointer;
     transition: all 200ms ease;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-day][data-today] {
     background-color: aquamarine;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-day][data-selectedday] {
     background-color: #96daff;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td.selected-range-days-start-end {
     background-color: #c9e1ff;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td.selected-range-days {
     background-color: #d9f2e6;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-pm],
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-nm],
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[disabled] {
     cursor: default;
     opacity: 0.2;
     transition: none;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-pm]:hover,
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-nm]:hover,
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[disabled] {
     cursor: default;
     opacity: 0.3;
     transition: none;
 }
 
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-day]:hover,
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-nm]:hover,
 .mds-bootstrap-persian-datetime-picker-container table table tbody.days td[data-pm]:hover {
     background: #ccc;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .btn {
     width: 100%;
     margin-bottom: 1px;
     padding: 1px;
     font-size: 14px;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .btn[disabled] {
     opacity: 0.2;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .dropdown {
     padding: 0;
     padding-bottom: 1px;
     text-align: center;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .dropdown-menu {
     min-width: 100px;
     width: 100px;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .dropdown-item {
     padding: 0;
     padding-bottom: 1px;
     cursor: pointer;
     text-align: center;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .dropdown-item:not(.disabled):hover {
     background-color: #ccc;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .dropdown-item.disabled {
     opacity: 0.2;
     cursor: default;
 }
 
 .mds-bootstrap-persian-datetime-picker-container .dropdown-divider {
     margin-bottom: 1px;
     cursor: default;
 }
 
 .mds-bootstrap-persian-datetime-picker-popover {
     max-width: 100%;
     -webkit-box-shadow: 0 5px 15px 1px rgba(0, 0, 0, 0.1);
     box-shadow: 0 5px 15px 1px rgba(0, 0, 0, 0.1);
     z-index: 999999999;
 }
 
 /*# sourceMappingURL=jquery.md.bootstrap.datetimepicker.style.css.map*/
 
 .comment-box-white {
    background: white;
   padding: 20px;
   border-radius: 8px;
   box-shadow: 1px 1px 8px 3px #ccc;
 }
 
 .comment-box-teacher {
    background: gainsboro;
   padding: 20px;
   border-radius: 8px;
   box-shadow: 1px 1px 8px 3px #ccc;
 }
 
 .comment-box-admin {
    background: #f5f4ef;
   padding: 20px;
   border-radius: 8px;
   box-shadow: 1px 1px 8px 3px #ccc;
 }
 .comment-icon-font {
    font-size: 35px;
 }
 
 .comment-profile-info {
    padding-right: 10px;
 }
 
 .replay-block1 {
     box-shadow: 0 0 0 transparent;
     position: relative;
     opacity: 1;
     background: #e0f3ff;
     border: 0;
     padding: 0.75rem 1.5rem;
     border-radius: 30px;
     border-top-right-radius: 0.25rem;
     flex: 1;
     display: flex;
     max-width: 50%;
     min-width: 100%;
     direction: rtl;
     text-align: justify;
     font-size: 22px;
 }
 
 .replay-block2 {
     box-shadow: 0 0 0 transparent;
     position: relative;
     opacity: 1;
     background: #fdf1d3;
     border: 0;
     padding: 0.75rem 1.5rem;
     border-radius: 30px;
     border-top-right-radius: 0.25rem;
     flex: 1;
     display: flex;
     max-width: 50%;
     min-width: 100%;
     direction: rtl;
     text-align: justify;
     font-size: 22px;
 }
 
 
 .replay-block3 {
     box-shadow: 0 0 0 transparent;
     position: relative;
     opacity: 1;
     background: #004eff24;
     border: 0;
     padding: 0.75rem 1.5rem;
     border-radius: 30px;
     border-top-right-radius: 0.25rem;
     flex: 1;
     display: flex;
     max-width: 50%;
     min-width: 100%;
     direction: rtl;
     text-align: justify;
     font-size: 22px;
 }
 
 .h6-lms-message-replay1 {
     color: #5050e4;
     font-size: 18px;
 }
 
 .h6-lms-message-replay2 {
   color: #ff8000;
   font-size: 18px;
 }
 
 .h6-lms-message-replay3 {
   color: #3d92ba;
   font-size: 18px;
 }
 
 .lms-main-div-of-course-info span {
     margin-left: 10px;
 }
 
 .admin-support-bdg-link a {
     color: #fff;
     
 }
 
 .admin-support-bdg-link {
     padding-top: 6px;
 }
 
 .custom-file-label {
     text-align: left;
 }

.main-image img {
   max-width: 300px;
   max-height: 300px;
}


.notcoustom {
    animation: 5s fadeIn;
    position: absolute; 
    top: 30px; 
 
    min-width: 300px;
}

#FoodS {
    animation: 2s fadeIn;
}

.edit-anim {
    animation: 2s fadeIn;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-left: 0;
    padding-right: 0.5rem;
    color: #6c757d;
    content: "/";
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: 0;
}

.foodbox {
    border: 3px solid #dadada;
    border-radius: 10px;
    padding: 15px 5px;
}

.foodbox:hover {
    border: 3px solid #939cff;
    border-radius: 10px;
    padding: 15px 5px;
}

@media (min-width: 768px) {
    .col-md-2 {
        max-width: 26.66667% !important;
    }
}

.w8boxInvoice {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0px 0px 20px 13px #dadada;
    padding: 25px;
}

.btninvoice {
    margin: 10px;
}

.bd-callout-warning {
    border-right-color: #f0ad4e !important;
}

.bd-callout-info {
    border-right-color: #5bc0de !important;
}

.bd-callout-danger {
    border-right-color: #d9534f !important;
}

.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 2px solid #eee;
    border-right-width: .25rem;
    border-radius: .25rem;
}

@media (max-width: 767px) {
    .invoices-block {
        max-width: 24.66667% !important;
    }
}

.invoicesbtn {
    margin-bottom: 5px;
}

.invoice-link-color {
    color: #007bff !important;
}

.invoice-link-color-red {
    color: #e21515 !important;
}

.page-item:last-child .page-link,
.page-item:first-child .page-link {
    border-radius: 0 !important;
}

.asizelink {
    font-size: 14px;;
}